<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/><media type="none"/><head><title>Drag and drop</title><task>Match the two halves of the sentences. Click on the text to complete the sentence and then drag it into the appropriate box.</task></head><body>
<item><text>I don't know a single </text><choice_g><choice correct="y">soul in this town.</choice></choice_g></item>
<item><text>The BBC must ensure that due </text><choice_g><choice correct="y">impartiality is preserved in its news programmes.</choice></choice_g></item>
<item><text>She drew inspiration from organic </text><choice_g><choice correct="y">shapes in the surrounding landscape.</choice></choice_g></item>
<item><text>I was shocked by the blatant </text><choice_g><choice correct="y">racism of his remarks.</choice></choice_g></item>
<item><text>His report was attacked as a gross </text><choice_g><choice correct="y">distortion of the truth.</choice></choice_g></item>
<item><text>The best man welcomed the wedding </text><choice_g><choice correct="y">guests as they arrived.</choice></choice_g></item>
<item><text>There is a need for greater </text><choice_g><choice correct="y">openness in government.</choice></choice_g></item>
<item><text>He regarded that victory as the crowning </text><choice_g><choice correct="y">achievement of his career.</choice></choice_g></item>
</body>
</batch>
